﻿#commentForm label.error,
#commentForm input.submit {
    margin-left: 253px;
}

table.gridtable {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    color: #333333;
    border-width: 1px;
    border-color: #95B8E7;
    border-collapse: collapse;
}

    table.gridtable th {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #979797;
        background-color: #EFEFEF;
    }
    table.gridtable td {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #979797;
        background-color: #ffffff;
    }

table.gridtable td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #979797;
    background-color: #ffffff;
}
    

table.wlgridtable {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    color: #333333;
    border-width: 1px;
    border-color: #95B8E7;
    border-collapse: collapse;
}

table.wlgridtable th {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #979797;
    background-color: #EFEFEF;
}

table.wlgridtable tr {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #979797;
}

table.wlgridtable td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #979797;
}


    table.gridtable td.clsPriorityColorRoutine {
        color: #000000;
    }

table.gridtable td.clsPriorityColorASAP {
    color: #dbdb02;
}

    table.gridtable td.clsPriorityColorSTAT {
        color: #FF0000;
    }

    table.gridtable td.clsPriorityColorSuperSTAT {
        background-color: #ffff00;
    }

    table.gridtable td.clsPriorityColorHighlightSuperSTAT {
    
        background-color: #ff0000;
    }

    table.gridtable td.clsPriorityColorResetSuperSTAT {
    
        background-color: #ffff00;
    }

table.gridtable td.clsTimelinessColor {
    /*color: #000000;*/
    background-color: red;
    animation: colorchange 1s infinite;
}

    /*table.gridtable td.clsTimelinessHighlight {
    background-color: red;
    animation: colorchange 1.5s infinite;
    }*/
    @keyframes colorchange {
    0% {
        background: red;
    }

    50% {
        background: transparent;
    }
    /*66% {
        background: transparent;
    }*/
    }

    /*table.gridtable td.clsTimelinessReset {
        color: #000000;
    }*/


em.error {
    color: red;
    font-weight: bold;
}